/* CSS Document 
Theme: CGI
Author: compost
Year: 2016
*/

/*FONTS*/
@charset "UTF-8";
/*Open SANS*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic);

@import url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css');

@font-face {
  font-family: "cancergenomics";
  src:url("../fonts/cancergenomics.eot");
  src:url("../fonts/cancergenomics.eot?#iefix") format("embedded-opentype"),
    url("../fonts/cancergenomics.woff") format("woff"),
    url("../fonts/cancergenomics.ttf") format("truetype"),
    url("../fonts/cancergenomics.svg#cancergenomics") format("svg");
  font-weight: normal;
  font-style: normal;

}

/*html {
    min-width: 1200px;
}*/

[data-icon]:before {
  font-family: "cancergenomics" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "cancergenomics" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {content: "\64";}
.icon-x-circle:before {content: "\65";}
.icon-play-circle:before {content: "\66";}
.icon-user-outline:before {content: "\62";}
.icon-plus:before {content: "\67";}
.icon-folder:before {content: "\63";}
.icon-folder-open:before {content: "\69";}
.icon-arrow-right-thin:before {content: "\6a";}
.icon-arrow-down-thin:before {content: "\6b";}
.icon-plus-1:before {content: "\6c";}
.icon-question-1:before {content: "\6d";}
.icon-cancel-circle:before {content: "\68";}
.icon-circle-full:before {content: "\6f";}
.icon-download:before {content: "\70";}
.icon-share-outline:before {content: "\71";}
.icon-floppy-o:before {content: "\72";}
.icon-refresh-1:before {content: "\73";}
.icon-download-1:before {content: "\61";}
.icon-check:before {content: "\6e";}
.icon-circle:before {content: "\74";}

/*END FONTS*/
body { background:#f8f8f8 url("../img/background.png") center bottom 205px repeat-x; font-family:'Open Sans', sans-serif; font-size: 14px; }
a { color:#F18914; }
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

/*HEADER*/
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border:none;}
.navbar {border-radius:0;}
.navbar-brand {float: left; padding:0; margin:5px 0 -5px 0!important;}
.navbar-toggle { border-radius:0; border:none; background-color:#F18914; }
  .navbar-collapse {  }

@media (min-width: 768px) {
    .navbar-item {
        border-top: 3px solid #F18914;
    }
}


@media (min-width: 768px) {
    .navbar-light .navbar-nav .nav-link {
        padding: 10px 15px;
    }
}

.main-menu li a:hover, .login li a:hover { color:#F18914!important; }


/*CONTAINER*/

.main { margin-bottom:23px; }
  .main .presentation { margin-top:30px; background-color:#fff; padding:20px; border-radius:10px; color:#6D6D6C; font-size:1em; box-shadow: 3px 3px 5px #ddd;}
    .main .presentation img { margin:0 auto 25px; width: 80%; }


	.main .display { background-color:#fff; box-shadow:3px 3px 5px #ddd; border-radius:10px; padding:20px 20px; margin-top:30px;  }
  .main .display h4 { float:left;  }
		.main .display .alterations, .main .display .cancertype { clear:both; border-radius:10px; border:1px solid #ddd; min-height:200px; overflow:auto; padding:15px 0; margin-bottom:15px;}
    .main .display .examples { float:right; display:inline-block; margin-top:15px; }


      .main .display .cancertype .search { display:inline-block; width:97%; margin:0 0 5px 15px;  }
      .main .display .cancertype .search-result { display:inline-block; margin-left:3%;}
        .main .display .cancertype input { background-color:#EFEDED; width:87%; border:none; box-shadow:none; padding:7px; display:inline-block; }
        .icon-buscador { display:inline-block; background-color:#EFEDED; padding:7px;}


      .main .display .cancertype .tree > ul { padding-left: 15px; }
			.main .display .cancertype { max-height:400px; }
			.main .display .cancertype .tree > ul { padding-left: 15px; }
				.main .display .cancertype .tree > ul ul { padding-left: 27px; }
			.main .display .cancertype .icon-circle-full { color:#ddd;}
			.main .display .cancertype .icon-arrow-down-thin { color:#CD0E51;}


.tooltip-button { background-color:transparent; border:none; color:#F18914;}
.action-button { background-color:#CD0E51; border-radius:5px; border:none; color:#fff; padding:7px 14px;}
  .action-button:hover { background-color:#e00f58!important; }
.alert-document { padding:5px 5px 5px 5px; background-color:#EFEDED; margin:5px 0; overflow: hidden; font-size: small;}

.action-button.disabled { background-color:#888;}

/*FOOTER*/
footer div.credits {
    display: none;
}
@media (min-width: 740px) {
    footer div.credits {
        display: block;
    }
}


.disclaimer { background-color:#ffdcc5; padding:20px 0;text-align:center;}
.credits { padding: 20px 0 5px 0; }
  .credits .sponsors { text-align:center; }
  .credits .sponsors a { display:inline-block; margin-right:25px; margin-bottom: 20px; -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);}
  .credits .legal a { display:block; color:#adadad; }


/*VARIS*/
.extra-space {margin-top:25px;}
.icon-streamline-sync { font-size:1.6em; }
.deselect a { color:#F18914; font-weight:bold;}



/*MEDIA QUERIES*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 



  .main-menu { font-size:1.1em; margin:22px 0 0 5%; }
    .main-menu li a {  border-top:3px solid #fff; background:none; }
      .main-menu li a.active { color:#F18914!important; border-top:3px solid #F18914; }
      .main-menu li a:hover { color:#F18914!important; }

  .login { float:right; margin-top:20px; }
  .login li > a { background-color:#EFEDED!important; padding:10px; box-shadow:2px 2px 1px #ddd; border-radius:5px; font-weight:bold; background:none;  }
    .login li > a:hover { background-color:#dfdbdb!important; }

 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
  .main .display .cancertype form { width:65%;   }

}

/*RESULTS*/
.fitxa, .table-results { background-color:#EBEBEB; border-radius:10px; box-shadow:3px 3px 5px RGBA(0, 0, 0, .1); border-radius:5px; padding:5px 15px; margin-bottom: 5px;}

.fitxa h1 { border-bottom:1px solid #E4E4E3; text-transform:uppercase; font-size:1.2em; font-weight:bold; padding-bottom:5px; }
  .fitxa h1 span { color:#EF9734; float:right; font-size:.8em; font-weight:normal; }
  .fitxa .data-title {  }
  .fitxa .data-result { font-weight:bold;}
  .fitxa .status-result { padding:2px 5px; border-radius:8px; color:#fff;  }
    .fitxa .status-result.status-result-done {  background-color:#42BA9B;}

    .fitxa .fitxa-actions  .btn-default{ border:none; box-shadow:1px 1px 5px RGBA(0, 0, 0, .1); margin-top:3px; }
    .bootstrap-select  { width:auto!important; }


.table-results { background-color:#fff; margin-bottom:50px;}
  .table-results .icon-check { color:#42BA9B; font-size:1.5em;}



  .table-results .total-om { font-weight:bold;  font-size:.8em; }
    .table-results .total-om-ok { color:#42BA9B; }
    .table-results .total-om-regular { color:#6F6F6E;  }

  .table-results .letter-om { color:#fff; border-radius:50%; padding:2px 4px; margin-right:1px; font-size:.7em; }
    .table-results .letter-om.letter-om-ok { background-color:#42BA9B; }
    .table-results .letter-om.letter-om-regular { background-color:#6F6F6E; }


  .table-results .effect { padding:3px; border-radius:5px; color:#fff; white-space:nowrap; font-size:.9em;}
    .table-results .effect.effect-noresponse, .table-results .effect.effect-resistance { background-color:#CD0E51; }
    .table-results .effect.effect-response { background-color:#42BA9B; }

  .table-results .evidence { font-weight:bold;}
    .table-results .evidence.evidence-early { color:#CD0E51;}
    .table-results .evidence.case-report { color:#42BA9B;}
    .table-results .evidence.late-trials { color:#E27407;}
    .table-results .evidence.pre-clinical { color:#598BAC;}
    .table-results .evidence.fda-guidelines { color:#5AC4FF;}

  .table-results .tumorb { padding:3px; border-radius:5px; color:#fff; white-space:nowrap; font-size:.9em; }
    .table-results .tumorb.tumorb-c { background-color:#42BA9B;}
    .table-results .tumorb.tumorb-dm { background-color:#598BAC;}
    .table-results .tumorb.tumorb-da { background-color:#CD0E51;}


.filter-results { background-color:#FCE9D6; padding:10px; margin:10px auto; font-size:1em;}
  .filter-results input[type=radio] { display:inline-block; margin-right:2px;}
  .filter-results label { font-weight:normal; font-size:.9em; display:auto;}

.table-results .table { font-size:.9em; }
.table-results .table thead { background-color:#EBEBEB; }
  .table-results .table thead tr th { vertical-align: baseline; width:9%; }
    .table-results .table thead tr th i.icon-question-1 { margin-left:-7px; }
.table-results .table .input-table {margin-bottom:0; max-width:70px;}
.table-results .table td.check-centered { text-align:center; }
.table-results .table tr.selected-table-row { background-color:#FFDC98; }

.table-results .nav-tabs { border-bottom: 1px solid #F18914; }
.table-results .nav-tabs>li {margin-bottom: -2px;}
.table-results .nav-tabs>li>a {color:#B8B4B4; }
.table-results .nav-tabs>li.active>a,
.table-results .nav-tabs>li.active>a:focus,
.table-results .nav-tabs>li.active>a:hover {  color:#F18914; border: 1px solid #F18914; border-bottom:transparent;}

.subtabs {
   padding: 0px 0px;
}

.subtabs ul.nav-pills {
   padding-left: 10px;
}

.subtabs ul.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    border-bottom: 4px solid #666;
    background-color: #fff;
}

.subtabs ul.nav-pills>li>a {
    border-radius: 2px;
}

.nav>li>a {
   position: relative;
    display: block;
}

.subtabs ul.nav>li>a {
    color: #666;
    position: relative;
    display: block;
    padding: 2px 8px 2px 8px;
    margin: 10px 20px 10px 10px;
    font-size: 15px;
    font-weight: bold;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    border-bottom: 4px solid #666;
    background-color: transparent;
    color: #666;
}

.subtabs ul.nav>li>a:hover{
    color: black;
}

.subtabs ul.nav-pills>li.active>a:hover {
  color: #666;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  color: #666;
}
.tab-menu:active {
    margin:40px
}

/* custom inclusion of left tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tabs-left {
  background-color: #fff;
  box-shadow: 3px 3px 5px #ddd;
  border-radius: 10px;
  padding: 3% 4% 3%;
  margin-top: 30px;
  overflow:auto;
}

.tabs-left .tab-content {
  height: 700px;
  overflow-y: auto;
  overflow-x: hidden;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #F18914;
  height: 700px;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #F18914 #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #F18914 transparent #F18914 #F18914;
  *border-right-color: #ffffff;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  color: #F18914;
  font-weight: bold;
}

.signup-testimonial {
    background-color: #f4fbff;
    border-bottom-right-radius: .4rem;
    border-bottom-left-radius: .4rem;
}

.signup-testimonial .font-italic {
    font-size: 1.8rem;
    color: #6a707d;
    font-style: italic;
}

.padding-top-md {
    padding-top: 3rem;
}

.padding-bottom-md {
    padding-bottom: 3rem;
}

.padding-bottom-md {
    padding-bottom: 3rem;
}


@media (max-width: 1050px) {
    a.navbar-brand img {
        max-width: 200px;
    }
}

div.base {
  border: 0;
  padding: 0;
}


.bg-orange {
  background-color: #F18914;
}

.nav-selected {
    color: #F18914!important;
    border-top: 3px solid #F18914;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
    position: relative;
    display: block;
    padding: 5px 15px;
}

.navbar-light .navbar-nav .nav-link:hover {
 color: #F18914;
}
.navbar-inverse {
    background-color: #fff;
    border-color: #fff;
    box-shadow: 1px 3px 1px #ddd;
}
.fa-user::before{content:''}

#anonymous_user > a {
 color: #9d9d9d;
}

#anonymous_user > a:hover {
 color: #F18914;
    text-decoration: none;
    height: 10px;
}

.nodisplay {
    display: none;
}

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}

pre code {
    padding: 0;
    font-size: inherit;
    color: inherit;
    white-space: pre-wrap;
    background-color: transparent;
    border-radius: 0;
}

.tab-code {
    color: #F18914;
}

.tab-code:hover {
    color: #F18914;

}
.tab-code:active, .tab-code:focus  {
    color: #F18914;
    font-weight: bold;
}

.dl-horizontal dt {
    float: left;
    width: 160px;
    overflow: hidden;
    clear: left;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dl-horizontal dd {
    margin-left: 180px;
}

dl {
    margin-top: 0;
    margin-bottom: 20px;
}

@media (max-width: 1700px)  {
    .img-download {
        height: 100px;
        width: 100px;
    }
}


